import Vue from 'vue'
import App from './App.vue'

Vue.config.productionTip = false
Vue.config.errorHandler = function (err, vm, info) {
    console.error(err)
}

window.$app = new Vue({
    render: h => h(App)
}).$mount('#app')
